body{
	background-image:url(../images/bg.jpg);
	background-repeat:repeat;
	
	margin:0px;
	padding:0px;
	
	font-family:Arial, Helvetica, sans-serif;
	color:#6d6e71;
	
}

a{
	cursor:pointer;
	text-decoration:none;
	color:#6d6e71;
}
h1, h2, h3, h4{
	margin:0px;
	padding:0px;
}

textarea{
	font-family:Arial, Helvetica, sans-serif;
}

img{
	border:none;
}


.input{
	background-color:#f8f5f1;
	padding:7px;
	
	border:solid #b1ada7 1px;
}


.title-interno{
	background-image:url(../images/title-interno.jpg);
	background-repeat:no-repeat;
	background-position: left top;
	
	text-align:right;
	width:970px;
	height:42px;
	
	padding:15px;
	padding-top:25px;
	
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.title-interno a{
	color:#CCC;
}



#bg{
	background-image:url(../images/bg-header.png);
	background-repeat:repeat-x;
	background-position: left top;
	
	min-height:255px;
	
	width:100%;
	text-align:center;
}

#content{
	text-align:left;
	width:1000px;
	
	margin:auto;
	margin-bottom:25px;
	
	
}

.header{
	margin-bottom:10px;
	height:215px;
}

.logo{
	
	float:left;
	width:310px;
	height:160px;
	margin:auto;
	
}

.logo1{
	
	float:left;
	width:480px;
	height:160px;
	margin:auto;
	
}


.logo2{
	
	float:left;
	width:150px;
	height:160px;
	margin:auto;
	margin-top: 0px;
	
}

.acesso{
	float:right;
	width:317px;
	height:77px;
	margin:auto;
}

.menu{
	float:left;
	width:1000px;
	height:36px;
	margin:0px;
	padding:0px;
	margin-top:5px;
	margin:auto;
}

.menu li{
	margin:0px;
	padding:0px;
	margin-left:12px;
	float:left;
	list-style:none;
}

.menu .first{
	margin:0px;
	padding:0px;
	margin:auto;
}

.body{
	margin:auto;
	width:1000px;
}

.body .banner{
	float:left;
	height:365px;
}

.ultimasNoticias{
	float:left;
	width:800px;
	margin:0px;
	padding:0px;
	margin:auto;
}

.ultimasNoticias li{
	margin:0px;
	padding:0px;
	margin-left:11px;
	width:150px;
	float:left;
	list-style:none;
}

.ultimasNoticias .first{
	margin:0px;
	padding:0px;
	margin:auto;
}


.ultimasNoticias .categoria{
	padding-top:10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#6d6e71;
	font-size:12px;
	font-style:italic;
}

.ultimasNoticias .texto{
	padding-top:10px;
	padding-bottom:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#6d6e71;
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
}


.listNoticias{
	float:right;
	width:200px;
	margin:0px;
	padding:0px;
	margin:auto;
	margin-top:15px;
	
	
	font-family:Arial, Helvetica, sans-serif;
	color:#6d6e71;
	font-size:10px;
	text-transform:uppercase;
	font-weight:bold;
	
	
}

.listNoticias li{ 
	margin:0px;
	padding:0px;
	margin-left:3px; 
	float:left;
	list-style:none;
	background-image:url(../images/div-ultimas-noticias.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	
	padding-bottom:7px;
	padding-top:5px; 
}

.listNoticias .first{
	margin:0px;
	padding:0px;
	margin:auto;
}


.listNoticias .mais{
	float:right;
	width:23px;
	padding-left:7px; 
}

.listNoticias .descricao{
	width:165px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#6d6e71;
	font-size:10px;
	text-transform:uppercase;
	font-weight:bold;
	
	 
}


.listCategorias{
	float:right;
	width:200px;
	margin:0px;
	padding:0px;
	margin:auto;
	margin-top:15px;
	
	
	font-family:Arial, Helvetica, sans-serif;
	color:#6d6e71;
	font-size:10px;
	text-transform:uppercase;
	font-weight:bold;
	
	
}

.listCategorias li{
	width:190px;
	margin:0px;
	padding:0px;
	margin-left:3px; 
	float:left;
	list-style:none;
	background-image:url(../images/div-ultimas-noticias.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	
	padding-bottom:7px;
	padding-top:5px;
	text-align:center;
}

.listCategorias .first{
	margin:0px;
	padding:0px;
	margin:auto;
}


.listCategorias .mais{
	float:right;
	width:23px;
	padding-left:7px; 
}

.listCategorias .descricao{
	width:165px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#6d6e71;
	font-size:10px;
	text-transform:uppercase;
	font-weight:bold;
	
	 
}



#footer{
	background-image:url(../images/bg-footer.png);
	background-repeat:repeat;
	width:100%;	
	text-align:center;
	
}

#footer .content{
	width:1000px;
	margin:auto;
	text-align:left;
	
}

#footer .selo{
	width:262px;
	height:141px;
	padding-bottom:10px;
	float:left;
}


#footer .parceiros{
	width:630px;
	height:160px;
	float:left;
	
	margin:0px;
	padding:0px;
	
}

.parceiros li{
	vertical-align:50%;
	padding:0px;
	margin:0px;
	padding-left:7px;
	float:left;
	height:120px;
	list-style:none;
	padding-top:40px;
	
}

.iosc{
	float:right;
	width:85px;
	font-size:12px;
}

.copy{
	float:left; 
	width:400px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#2f608e;
	text-align:left;
	margin-top:10px;
	margin-bottom:10px;
}

.compartilhe{
	float:right;
	width:150px;
	text-align:right;
	margin-top:20px;
	margin-bottom:10px;
	padding-right:10px;
	
}

.vision{
	float:right;
	width:150px;
	text-align:right;
	
	margin-bottom:10px;
	padding-top:3px;
	
}


.left-col{
	float:left;
	width:200px;
	margin-bottom:20px;
}

.right-col{
	float:left;
	width:790px;
	padding-left:10px;
	margin-bottom:20px;
}

.right-col .noticia{
	float:left;
	width:575px;
	margin:auto;
}

.noticia .titulo{
	color:#4c7520;
	font-size:40px;
	text-transform:uppercase;
}

.noticia .descricao{
	font-size:18px;
	color:#6d6e71;
	
	padding-top:5px;
	font-stretch:narrower;
}

.right-col .maisNoticias{
	float:right;
	width:200px;
	margin:auto;
}

.col{
	float:left;
	width:495px;
}
.col .telefone{
	color:#3777bc;
	font-size:35px;
}
.col .telefone a{
	color:#3777bc;
	font-size:35px;
}

.col .endereco{
	font-size:25px;
}